0

I want to know which 64 bit distro has glibc 2.2.5 installed default. I found that debian 3 woody has that version.But I cannot download it. Please suggest how to do and where can I download ISO.

  • 1
    If you’re looking for 64-bit x86, Debian 3 wasn’t available for that archirecture so it won’t be of any use to you. – Stephen Kitt Aug 5 '18 at 16:50
0

Don't know what you are trying to do but you can create a docker, possibly an alpine docker and install it there.

http://lfs.sourceforge.net/view/cvs/chapter06/glibc.html

  • RoboTamer , I cannot find glibc.2.2.5-2.patch file. When I install without it, it says "GNU library is not currently not available for this platform". So ,what should I do? – popo Aug 6 '18 at 14:13
  • Now, I patch alpine linux with the patch file.But I still cannot run ./configure. It shows that gcc version is bad and make version is bad. So, I think I should install old version gcc. But I cannot also run configure file of gcc-3.2.3 because it shows errors. Please help me. – popo Aug 7 '18 at 14:13

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.